;==============================================================================
;
; Copyfile.ini
;
; Copyright (C) 2005 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.5.1 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Install Mode
;------------------------------------------------------------------------------
[INSTALL]
VERSION=4.5.1

[APPLIINFO]
APP_00=ADVANCED
CHECK_00=1
ICON_00=\Files\AdminManager.exe

[FOLDER]
INSTALL=\silex technology\AdminManager
FOLDER_00=

;------------------------------------------------------------------------------
; AdminManager
;------------------------------------------------------------------------------
[ADVANCED_INFO]
CLASSNAME_00=AdminManager;AdminManager
EXECFILE_00=\AdminManager.exe
DIRECTFILE_00=\AdminManager.exe;-L..\@LAN

[ADVANCED_ICF]
ADDFILE_000=\AdminManager.exe;AdminManager

[ADVANCED_COMMON]
;Uninstall
FILE_000=Aduninst.ini;@LAN;\
FILE_001=Adflist.ini;\;\
FILE_002=Left.bmp;\Files\Images;\
FILE_003=Top.bmp;\Files\Images;\
FILE_004=Top_icon.bmp;\Files\Images;\
;AdminManager
FILE_005=AdminManager.exe;\Files;\
FILE_006=AdminManager.ini;\Files;\
FILE_007=Admin.ini;@LAN;\
FILE_008=Netseek.exe;\Files;\
FILE_009=Status32.exe;\Files;\
FILE_010=Status32.ini;\Files;\
FILE_011=Status.ini;@LAN;\
FILE_012=Monitor.exe;\Files;\
FILE_013=Monitor.ini;@LAN;\
FILE_014=Mon_conf.ini;\Files;\
FILE_015=Ipset.exe;\Files;\
FILE_016=NWQueue.exe;\Files;\
FILE_017=Aduninst.exe;\;\
FILE_018=Aduninst.ini;@LAN;\
FILE_019=Delque.exe;\Files;\
FILE_020=Delque.ini;@LAN;\
FILE_021=Admin.hlp;@LAN;\
FILE_022=Admin.gid;@LAN;\
FILE_023=NWQueue.ini;@LAN;\

[ADVANCED_9X]
;Uninstall
FILE_000=Aduninst.exe;\Files;\

[ADVANCED_NT]
;Uninstall
FILE_000=Aduninst.exe;\Files;\
FILE_001=_Setup.dll;\;\

[ADVANCED_X64]
;Uninstall
FILE_000=Aduninst.exe;\Files\x64;\
FILE_001=_Setup64.dll;\;\

[ADVANCED_UNINSTLOG]
;Uninstall
UNINSTLOG=Adflist.ini
UNINSTMES=Aduninst.ini
;Registory
REGISTKEY=AdminManager
DISPNAME=AdminManager
DISPVERSION=4.0.0
DISPICON=AdminManager.exe,0
UNINSTALLSTRING=Aduninst.exe
MODE=REMOVE
MODIFYPATH=Aduninst.exe
PUBLISHER=silex technology, Inc.
